﻿@charset "utf-8";
/* CSS Document */

/* 大枠・基本項目 */


body{
margin:0px;
padding:0px;
background-color:#FFFFFF;  
text-align:center;
line-height:1.4;
font-size:14px;
background-image:url(../images/bc_pink.png);
}

img{
margin:0px;
padding:0px;
border:none;
}

div,dl,ul {
	margin:0px;
	padding:0px;
}
	div:after,dl:after,ul:after {
		content: "";
		display: block;
		clear: both;
		height: 0px;
		overflow: hidden;
	}
	* html div,* html dl,* html ul {
		height: 0em;
		overflow: visible;
	}

div#big{
	width:800px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	position:relative;
	background-color:#FFFFFF;
	text-align:left;
	border:1px #f9a9d1 solid;
	box-shadow: 0px 0px 10px #333;			/*CSS3*/
	-moz-box-shadow: 0px 0px 10px #333;		/* Firefox用*/
	-webkit-box-shadow: 0px 0px 10px #333;	/* Google Chrome, Safari用*/
}

/* タイトル枠 */
div#title{
margin:0px;
padding:0px;
width: 800px;
height:20px;
background-image:url(../images/top1.png);
background-repeat:no-repeat;
}

h1{
padding:0px;
margin-left:5px;
margin-top:5px;
margin-right:0px;
margin-bottom:0px;
font-weight:normal;
font-size:10px;
color:#333333;
text-align:left;
}

div.headerbox {
	margin:0px;
	padding:0px;
}


div#title-left{
margin:0px;
padding:0px;
width: 200px;
height:80px;
float:left;
}

h2{
margin:0px;
padding:0px;
}

div#title-right{
margin:0px;
padding:0px;
width: 595px;
height:80px;
float:right;
/*background-image:url(../images/top-right.gif);*/
background-position:right;
background-repeat:no-repeat;
text-align:right;
}

/* メニュー枠 */
div#menu{
width:793px;
height:30px;
padding:0px;
margin-left:3px;
margin-right:3px;
margin-top:0px;
margin-bottom:0px;
background-image:url(../images/bg_head_menu_pink.gif);
clear:both;
}

div#menu ul{
list-style-type:none;
margin:0px;
padding:0px;
}

div#menu li{
margin:0px;
padding:0px;
display:inline;
font-size:14px;
letter-spacing:1px;
float:left;
position:relative;
}

#menu li a{
text-decoration:none;
color:#ffffff;
display:block;
width:159px;
height:30px;
line-height:30px;
text-align:center;
}

#menu li a:hover{
color:#FFCC00;
}

#menu li.off{
overflow:hidden;
width:132px;
}

#menu li.off ol.sub{
left:0px;
top:-9999px;
}

#menu ol.sub{
margin:0px;
padding:0px;
position:absolute;
left:0px;
top:30px;
width:132px;
border:1px solid #999999;
text-align:center;
list-style-type:none;
z-index: 100;
}

#menu li.on{
margin:0px;
padding:0px;
width:132px;
}

#menu ul>li.on{
overflow:visible;/*×*/
}

#menu ul ol {
	width:132px;
	background:#fff;
}

#menu ul ol.sub li{
margin:0px;
padding:0;
float:none;
width:132px;
height:30px;
border-bottom:1px solid #999999;
text-align:center;
float:none;
filter:alpha(opacity=82); /*IE*/
-moz-opacity:0.82; /*FF*/
z-index:1;
}

#menu ul ol.sub li a{
background-color:#FFFFFF;
text-decoration:none;
color:#000000;
vertical-align:middle;
font-size:12px;
height:30px;
line-height:30px;
text-align:center;
z-index:1;
}

#menu ul ol.sub li a:hover{
background-color:#FFCC00;
color:#000000;
}

/* コンテンツ */

#contents-center{
width:660px;
padding:0px;
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:20px;
position:relative;
}



img.float-l{
float:left;
margin:10px;
}

#inframe{
width:790px;
height:500px;
margin-left:5px;
margin-right:0px;
margin-top:15px;
margin-bottom:10px;
}

#inframe2{
width:790px;
height:500px;
margin-left:5px;
margin-right:0px;
margin-top:0px;
margin-bottom:10px;
}


/* フッター枠 */

#btm-bar{
width:796px;
height:20px;
margin-left:auto;
margin-right:auto;
margin-top:15px;
margin-bottom:10px;
padding:0px;
clear:both;
background-image:url(../images/line_02.gif);
background-repeat:no-repeat;
}

#btm-bar2{
width:796px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:15px;
padding:0px;
clear:both;
text-align:center;
font-size:12px;
overflow:hidden;
}

#btm-bar2 a{
text-decoration:none;
color:#336699;
}

#btm-bar2 a:hover{
color:#FF6600;
}

address{
font-size:10px;
text-align:center;
font-style:normal;
}

img.joint {    display: block;
    /* padding-top: 30px; */
    float: left;
    padding-left: 40px;
    padding-top: 10px;}

.red {
	color:#c00;
}


.accessleft {
	width:300px;
	float:left;
}
.accessright {
	width:320px;
	float:right;
}
/* top お買物券について*/
#about_chicket {
	margin: 10px 0;
	padding: 20px;
	border: 2px rgb(172, 172, 172) solid;
	border-radius: 10px;
}
#about_chicket h1 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#about_chicket h2 {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid pink;
	border-left: 10px solid pink;
	padding-left: 8px;
}
#about_chicket p {
	margin-bottom: 10px;
	font-size: 12px;
}
#about_chicket small {
	font-size:12px;
}
/* top お買物券について*/